* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Montserrat", sans-serif;
  background-color: #fff;
}
select, input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 16px;
}
input:focus, select:focus {
  outline: none;
  /* box-shadow: 0 0 0 1px #d8d9da; */
}
h2, h3, h4{font-weight: 500;}

.wrap{width: 90%; max-width: 1200px; margin: 0 auto; display: block;}

.logo{width: 145px; height: auto;}
.head-logo{display: flex;}
.back{vertical-align: middle; margin-right: 5px;}
/* dropdown login users */
.user-dropdown {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.user-avatar {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    vertical-align: middle;
}

.user-name {
    margin-left: 8px;
    font-weight: bold;
}

.user-toggle {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-left: 20px;
}

.dropdown-menu {
   position: absolute;
    top: 40px;
    right: 0;
    display: none;
    background-color: #fff;
    padding: 10px;
    min-width: 200px;
    z-index: 1000;
    box-shadow: 0 8px 15px hsl(0deg 0% 40.16% / 50%);
    font-size: 14px;
    border-radius: 10px;
}

.user-dropdown.open .dropdown-menu {
    display: block;
}

.dropdown-item {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 8px 10px;
    text-decoration: none;
    color: #333;
}

.dropdown-item:hover {
    background-color: #f5f5f5;
}

.dropdown-divider {
    height: 1px;
    background: #ddd;
    margin: 8px 0;
}


@media (max-width: 520px) {

}